You are receiving this mail as a port that you maintain
is failing to build on the FreeBSD package build server.
Please investigate the failure and submit a PR to fix
build.

Maintainer:     and...@bsdnir.info
Last committer: amd...@freebsd.org
Ident:          $FreeBSD: head/russian/emkatic/Makefile 405891 2016-01-12 
16:20:31Z amdmi3 $
Log URL:        
http://beefy5.nyi.freebsd.org/data/101i386-default/407390/logs/ru-emkatic-0.26_1.log
Build URL:      
http://beefy5.nyi.freebsd.org/build.html?mastername=101i386-default&build=407390
Log:

====>> Building russian/emkatic
build started at Fri Jan 29 00:24:57 UTC 2016
port directory: /usr/ports/russian/emkatic
building for: FreeBSD 101i386-default-job-17 10.1-RELEASE-p28 FreeBSD 
10.1-RELEASE-p28 i386
maintained by: and...@bsdnir.info
Makefile ident:      $FreeBSD: head/russian/emkatic/Makefile 405891 2016-01-12 
16:20:31Z amdmi3 $
Poudriere version: 3.1.10
Host OSVERSION: 1100093
Jail OSVERSION: 1001000

---Begin Environment---
SHELL=/bin/csh
UNAME_p=i386
UNAME_m=i386
UNAME_v=FreeBSD 10.1-RELEASE-p28
UNAME_r=10.1-RELEASE-p28
BLOCKSIZE=K
MAIL=/var/mail/root
STATUS=1
OPSYS=FreeBSD
ARCH=i386
LINUX_OSRELEASE=2.6.32
SAVED_TERM=
MASTERMNT=/usr/local/poudriere/data/.m/101i386-default/ref
UID=0
PATH=/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin
_JAVA_VERSION_LIST_REGEXP=1.6\|1.7\|1.8\|1.6+\|1.7+\|1.8+
POUDRIERE_BUILD_TYPE=bulk
PKGNAME=ru-emkatic-0.26_1
OSREL=10.1
_OSRELEASE=10.1-RELEASE-p28
PYTHONBASE=/usr/local
OLDPWD=/
_SMP_CPUS=24
PWD=/usr/local/poudriere/data/.m/101i386-default/ref/.p/pool
MASTERNAME=101i386-default
SCRIPTPREFIX=/usr/local/share/poudriere
_JAVA_VENDOR_LIST_REGEXP=openjdk\|oracle\|sun
USER=root
HOME=/root
POUDRIERE_VERSION=3.1.10
SCRIPTPATH=/usr/local/share/poudriere/bulk.sh
CONFIGURE_MAX_CMD_LEN=262144
LIBEXECPREFIX=/usr/local/libexec/poudriere
LOCALBASE=/usr/local
PACKAGE_BUILDING=yes
_JAVA_OS_LIST_REGEXP=native\|linux
OSVERSION=1001000
---End Environment---

---Begin OPTIONS List---
===> The following configuration options are available for ru-emkatic-0.26_1:
     DOCS=on: Build and/or install documentation
     PORTAUDIO=on: PortAudio library support
====> GUI (Graphical User Interface) support: you have to select exactly one of 
them
     GTK2=on: Build with GTK+ 2 interface
     QT4=off: Build with Qt 4 interface
===> Use 'make config' to modify these settings
---End OPTIONS List---

--CONFIGURE_ARGS--

--End CONFIGURE_ARGS--

--CONFIGURE_ENV--
XDG_DATA_HOME=/wrkdirs/usr/ports/russian/emkatic/work  
XDG_CONFIG_HOME=/wrkdirs/usr/ports/russian/emkatic/work  
HOME=/wrkdirs/usr/ports/russian/emkatic/work TMPDIR="/tmp" SHELL=/bin/sh 
CONFIG_SHELL=/bin/sh
--End CONFIGURE_ENV--

--MAKE_ENV--
XDG_DATA_HOME=/wrkdirs/usr/ports/russian/emkatic/work  
XDG_CONFIG_HOME=/wrkdirs/usr/ports/russian/emkatic/work  
HOME=/wrkdirs/usr/ports/russian/emkatic/work TMPDIR="/tmp" NO_PIE=yes 
NO_DEBUG_FILES=yes SHELL=/bin/sh NO_LINT=YES PREFIX=/usr/local  
LOCALBASE=/usr/local  LIBDIR="/usr/lib"  CC="cc" CFLAGS="-O2 -pipe  
-fstack-protector -fno-strict-aliasing"  CPP="cpp" CPPFLAGS=""  LDFLAGS=" 
-fstack-protector" LIBS=""  CXX="c++" CXXFLAGS="-O2 -pipe -fstack-protector 
-fno-strict-aliasing "  MANPREFIX="/usr/local" BSD_INSTALL_PROGRAM="install  -s 
-m 555"  BSD_INSTALL_LIB="install  -s -m 444"  BSD_INSTALL_SCRIPT="install  -m 
555"  BSD_INSTALL_DATA="install  -m 0644"  BSD_INSTALL_MAN="install  -m 444"
--End MAKE_ENV--

--PLIST_SUB--
OSREL=10.1
PREFIX=%D
LOCALBASE=/usr/local
RESETPREFIX=/usr/local
PORTDOCS=""
PORTEXAMPLES=""
LIB32DIR=lib
GTK2_VERSION="2.10.0"
GTK3_VERSION="3.0.0"
DOCSDIR="share/doc/emkatic"
EXAMPLESDIR="share/examples/emkatic"
DATADIR="share/emkatic"
WWWDIR="www/emkatic"
ETCDIR="etc/emkatic"
--End PLIST_SUB--

--SUB_LIST--
PREFIX=/usr/local
LOCALBASE=/usr/local
DATADIR=/usr/local/share/emkatic
DOCSDIR=/usr/local/share/doc/emkatic
EXAMPLESDIR=/usr/local/share/examples/emkatic
WWWDIR=/usr/local/www/emkatic
ETCDIR=/usr/local/etc/emkatic
--End SUB_LIST--

---Begin make.conf---
MACHINE=i386
MACHINE_ARCH=i386
ARCH=${MACHINE_ARCH}
USE_PACKAGE_DEPENDS=yes
BATCH=yes
WRKDIRPREFIX=/wrkdirs
PORTSDIR=/usr/ports
PACKAGES=/packages
DISTDIR=/distfiles
#### /usr/local/etc/poudriere.d/make.conf ####
DISABLE_MAKE_JOBS=poudriere
---End make.conf---
=======================<phase: check-sanity   >============================
===>  License GPLv3+ accepted by the user
===========================================================================
=======================<phase: pkg-depends    >============================
===>   ru-emkatic-0.26_1 depends on file: /usr/local/sbin/pkg - not found
===>   Installing existing package /packages/All/pkg-1.6.3.txz
[101i386-default-job-17] Installing pkg-1.6.3...
[101i386-default-job-17] Extracting pkg-1.6.3: .......... done
Message from pkg-1.6.3:
If you are upgrading from the old package format, first run:

  # pkg2ng
===>   ru-emkatic-0.26_1 depends on file: /usr/local/sbin/pkg - found
===>   Returning to build of ru-emkatic-0.26_1
===========================================================================
=======================<phase: fetch-depends  >============================
===========================================================================
=======================<phase: fetch          >============================
===>  License GPLv3+ accepted by the user
===> Fetching all distfiles required by ru-emkatic-0.26_1 for building
===========================================================================
=======================<phase: checksum       >============================
===>  License GPLv3+ accepted by the user
===> Fetching all distfiles required by ru-emkatic-0.26_1 for building
=> SHA256 Checksum OK for emkatic-0.26-src.tar.gz.
===========================================================================
=======================<phase: extract-depends>============================
===========================================================================
=======================<phase: extract        >============================
===>  License GPLv3+ accepted by the user
===> Fetching all distfiles required by ru-emkatic-0.26_1 for building
===>  Extracting for ru-emkatic-0.26_1
===>  License GPLv3+ accepted by the user
===> Fetching all distfiles required by ru-emkatic-0.26_1 for building
=> SHA256 Checksum OK for emkatic-0.26-src.tar.gz.
===========================================================================
=======================<phase: patch-depends  >============================
===========================================================================
=======================<phase: patch          >============================
===>  Patching for ru-emkatic-0.26_1
===>  Applying FreeBSD patches for ru-emkatic-0.26_1
===========================================================================
=======================<phase: build-depends  >============================
===>   ru-emkatic-0.26_1 depends on executable: lazbuild - not found
===>   Installing existing package /packages/All/lazarus-1.6RC2.txz
[101i386-default-job-17] Installing lazarus-1.6RC2...
[101i386-default-job-17] `-- Installing gtk12-1.2.10_24...
[101i386-default-job-17] |   `-- Installing indexinfo-0.2.4...
[101i386-default-job-17] |   `-- Extracting indexinfo-0.2.4: .... done
[101i386-default-job-17] |   `-- Installing gettext-runtime-0.19.6...
[101i386-default-job-17] |   `-- Extracting gettext-runtime-0.19.6: .......... 
done
[101i386-default-job-17] |   `-- Installing libSM-1.2.2_3,1...
[101i386-default-job-17] |   | `-- Installing xproto-7.0.28...
[101i386-default-job-17] |   | `-- Extracting xproto-7.0.28: .......... done
[101i386-default-job-17] |   | `-- Installing libICE-1.0.9_1,1...
[101i386-default-job-17] |   | `-- Extracting libICE-1.0.9_1,1: .......... done
[101i386-default-job-17] |   `-- Extracting libSM-1.2.2_3,1: .......... done
[101i386-default-job-17] |   `-- Installing libX11-1.6.3,1...
[101i386-default-job-17] |   | `-- Installing kbproto-1.0.7...
[101i386-default-job-17] |   | `-- Extracting kbproto-1.0.7: .......... done
[101i386-default-job-17] |   | `-- Installing libXdmcp-1.1.2...
[101i386-default-job-17] |   | `-- Extracting libXdmcp-1.1.2: ......... done
[101i386-default-job-17] |   | `-- Installing libxcb-1.11.1...
[101i386-default-job-17] |   |   `-- Installing libxml2-2.9.3...
[101i386-default-job-17] |   |   `-- Extracting libxml2-2.9.3: .......... done
[101i386-default-job-17] |   |   `-- Installing libpthread-stubs-0.3_6...
[101i386-default-job-17] |   |   `-- Extracting libpthread-stubs-0.3_6: ..... 
done
[101i386-default-job-17] |   |   `-- Installing libXau-1.0.8_3...
[101i386-default-job-17] |   |   `-- Extracting libXau-1.0.8_3: .......... done
[101i386-default-job-17] |   | `-- Extracting libxcb-1.11.1: .......... done
[101i386-default-job-17] |   `-- Extracting libX11-1.6.3,1: .......... done
[101i386-default-job-17] |   `-- Installing libXi-1.7.6,1...
[101i386-default-job-17] |   | `-- Installing libXfixes-5.0.1_3...
[101i386-default-job-17] |   |   `-- Installing fixesproto-5.0...
[101i386-default-job-17] |   |   `-- Extracting fixesproto-5.0: .... done
[101i386-default-job-17] |   | `-- Extracting libXfixes-5.0.1_3: .......... done
[101i386-default-job-17] |   | `-- Installing libXext-1.3.3_1,1...
[101i386-default-job-17] |   |   `-- Installing xextproto-7.3.0...
[101i386-default-job-17] |   |   `-- Extracting xextproto-7.3.0: .......... done
[101i386-default-job-17] |   | `-- Extracting libXext-1.3.3_1,1: .......... done
[101i386-default-job-17] |   | `-- Installing inputproto-2.3.1...
[101i386-default-job-17] |   | `-- Extracting inputproto-2.3.1: ..... done
[101i386-default-job-17] |   `-- Extracting libXi-1.7.6,1: .......... done
[101i386-default-job-17] |   `-- Installing glib12-1.2.10_15...
[101i386-default-job-17] |   `-- Extracting glib12-1.2.10_15: .......... done
[101i386-default-job-17] `-- Extracting gtk12-1.2.10_24: .......... done
[101i386-default-job-17] `-- Installing lazarus-lcl-gtk2-1.6RC2...
<snip>
[101i386-default-job-17] `-- Extracting lazarus-lcl-nogui-1.6RC2: .......... 
done
[101i386-default-job-17] `-- Installing gdk-pixbuf-0.22.0_17...
[101i386-default-job-17] |   `-- Installing libXt-1.1.5,1...
[101i386-default-job-17] |   `-- Extracting libXt-1.1.5,1: .......... done
[101i386-default-job-17] |   `-- Installing tiff-4.0.6_1...
[101i386-default-job-17] |   | `-- Installing jbigkit-2.1_1...
[101i386-default-job-17] |   | `-- Extracting jbigkit-2.1_1: .......... done
[101i386-default-job-17] |   | `-- Installing jpeg-turbo-1.4.2...
[101i386-default-job-17] |   | `-- Extracting jpeg-turbo-1.4.2: .......... done
[101i386-default-job-17] |   `-- Extracting tiff-4.0.6_1: .......... done
[101i386-default-job-17] `-- Extracting gdk-pixbuf-0.22.0_17: .......... done
[101i386-default-job-17] `-- Installing gtk2-2.24.29...
[101i386-default-job-17] |   `-- Installing hicolor-icon-theme-0.15...
[101i386-default-job-17] |   `-- Extracting hicolor-icon-theme-0.15: . done
[101i386-default-job-17] |   `-- Installing cups-client-2.0.3_2...
[101i386-default-job-17] |   | `-- Installing libgcrypt-1.6.4_3...
[101i386-default-job-17] |   |   `-- Installing libgpg-error-1.21...
[101i386-default-job-17] |   |   `-- Extracting libgpg-error-1.21: .......... 
done
[101i386-default-job-17] |   | `-- Extracting libgcrypt-1.6.4_3: .......... done
[101i386-default-job-17] |   | `-- Installing gnutls-3.3.17.1_1...
[101i386-default-job-17] |   |   `-- Installing nettle-3.1.1...
[101i386-default-job-17] |   |   | `-- Installing gmp-5.1.3_2...
[101i386-default-job-17] |   |   | `-- Extracting gmp-5.1.3_2: .......... done
[101i386-default-job-17] |   |   `-- Extracting nettle-3.1.1: .......... done
[101i386-default-job-17] |   |   `-- Installing ca_root_nss-3.21...
[101i386-default-job-17] |   |   `-- Extracting ca_root_nss-3.21: ....... done
[101i386-default-job-17] |   |   `-- Installing libtasn1-4.7...
[101i386-default-job-17] |   |   `-- Extracting libtasn1-4.7: .......... done
[101i386-default-job-17] |   |   `-- Installing libidn-1.31...
[101i386-default-job-17] |   |   `-- Extracting libidn-1.31: .......... done
[101i386-default-job-17] |   |   `-- Installing p11-kit-0.23.2...
[101i386-default-job-17] |   |   `-- Extracting p11-kit-0.23.2: .......... done
[101i386-default-job-17] |   |   `-- Installing trousers-tddl-0.3.10_7...
===> Creating users and/or groups.
Creating group '_tss' with gid '601'.
Creating user '_tss' with uid '601'.
[101i386-default-job-17] |   |   `-- Extracting trousers-tddl-0.3.10_7: 
.......... done
[101i386-default-job-17] |   | `-- Extracting gnutls-3.3.17.1_1: .......... done
[101i386-default-job-17] |   | `-- Installing mDNSResponder-576.30.4...
[101i386-default-job-17] |   | `-- Extracting mDNSResponder-576.30.4: 
.......... done
===> Creating users and/or groups.
Creating group 'cups' with gid '193'.
Creating user 'cups' with uid '193'.
[101i386-default-job-17] |   `-- Extracting cups-client-2.0.3_2: .......... done
[101i386-default-job-17] |   `-- Installing gtk-update-icon-cache-2.24.29...
[101i386-default-job-17] |   | `-- Installing libXcursor-1.1.14_3...
[101i386-default-job-17] |   | `-- Extracting libXcursor-1.1.14_3: .......... 
done
[101i386-default-job-17] |   | `-- Installing libXinerama-1.1.3_3,1...
[101i386-default-job-17] |   |   `-- Installing xineramaproto-1.2.1...
[101i386-default-job-17] |   |   `-- Extracting xineramaproto-1.2.1: .. done
[101i386-default-job-17] |   | `-- Extracting libXinerama-1.1.3_3,1: .......... 
done
[101i386-default-job-17] |   | `-- Installing libXcomposite-0.4.4_3,1...
[101i386-default-job-17] |   |   `-- Installing compositeproto-0.4.2...
[101i386-default-job-17] |   |   `-- Extracting compositeproto-0.4.2: .... done
[101i386-default-job-17] |   | `-- Extracting libXcomposite-0.4.4_3,1: 
.......... done
[101i386-default-job-17] |   | `-- Installing atk-2.16.0...
[101i386-default-job-17] |   | `-- Extracting atk-2.16.0: .......... done
[101i386-default-job-17] |   | `-- Installing libXrandr-1.5.0...
[101i386-default-job-17] |   |   `-- Installing randrproto-1.5.0...
[101i386-default-job-17] |   |   `-- Extracting randrproto-1.5.0: .... done
[101i386-default-job-17] |   | `-- Extracting libXrandr-1.5.0: .......... done
[101i386-default-job-17] |   | `-- Installing gdk-pixbuf2-2.32.1...
[101i386-default-job-17] |   |   `-- Installing jasper-1.900.1_15...
[101i386-default-job-17] |   |   `-- Extracting jasper-1.900.1_15: .......... 
done
[101i386-default-job-17] |   | `-- Extracting gdk-pixbuf2-2.32.1: .......... 
done
[101i386-default-job-17] |   | `-- Installing shared-mime-info-1.5...
[101i386-default-job-17] |   | `-- Extracting shared-mime-info-1.5: .......... 
done
[101i386-default-job-17] |   `-- Extracting gtk-update-icon-cache-2.24.29: .... 
done
[101i386-default-job-17] |   `-- Installing python-2.7_2,2...
[101i386-default-job-17] |   | `-- Installing python2-2_3...
[101i386-default-job-17] |   | `-- Extracting python2-2_3: ...... done
[101i386-default-job-17] |   `-- Extracting python-2.7_2,2: ..... done
[101i386-default-job-17] `-- Extracting gtk2-2.24.29: .......... done
[101i386-default-job-17] `-- Installing fpc-utils-3.0.0...
[101i386-default-job-17] `-- Extracting fpc-utils-3.0.0: .......... done
[101i386-default-job-17] `-- Installing lazarus-lcl-units-1.6RC2...
[101i386-default-job-17] `-- Extracting lazarus-lcl-units-1.6RC2: .......... 
done
[101i386-default-job-17] Extracting lazarus-1.6RC2: .......... done
Message from python27-2.7.11_1:
===========================================================================

Note that some standard Python modules are provided as separate ports
as they require additional dependencies. They are available as:

bsddb           databases/py-bsddb
gdbm            databases/py-gdbm
sqlite3         databases/py-sqlite3
tkinter         x11-toolkits/py-tkinter

===========================================================================
Message from perl5-5.20.3_8:
The /usr/bin/perl symlink has been removed starting with Perl 5.20.
For shebangs, you should either use:

#!/usr/local/bin/perl

or

#!/usr/bin/env perl

The first one will only work if you have a /usr/local/bin/perl,
the second will work as long as perl is in PATH.
Message from dejavu-2.35:
Make sure that the freetype module is loaded.  If it is not, add the following
line to the "Modules" section of your X Windows configuration file:

        Load "freetype"

Add the following line to the "Files" section of X Windows configuration file:

        FontPath "/usr/local/share/fonts/dejavu/"

Note: your X Windows configuration file is typically /etc/X11/XF86Config
if you are using XFree86, and /etc/X11/xorg.conf if you are using X.Org.
Message from ca_root_nss-3.21:
********************************* WARNING *********************************

FreeBSD does not, and can not warrant that the certification authorities
whose certificates are included in this package have in any way been
audited for trustworthiness or RFC 3647 compliance.

Assessment and verification of trust is the complete responsibility of the
system administrator.

*********************************** NOTE **********************************

This package installs symlinks to support root certificates discovery by
default for software that uses OpenSSL.

This enables SSL Certificate Verification by client software without manual
intervention.

If you prefer to do this manually, replace the following symlinks with
either an empty file or your site-local certificate bundle.

  * /etc/ssl/cert.pem
  * /usr/local/etc/ssl/cert.pem
  * /usr/local/openssl/cert.pem

***************************************************************************
Message from trousers-tddl-0.3.10_7:
To run tcsd automatically, add the following line to /etc/rc.conf

tcsd_enable="YES"

You might want to edit /usr/local/etc/tcsd.conf to reflect your setup.

To use TPM, add your_account to '_tss' group like following:

# pw groupadd _tss -m your_account
Message from lazarus-1.6RC2:
###############################################################################

The Lazarus RAD was installed

1) You can run it using:

   # lazarus

2) The first time that lazarus is running, you should set the path to fpc 
   source directory at lazarus configuration environment. Also it could be 
   setting later.

3) You can obtain freepascal source code from:

   /usr/ports/distfiles/freepascal

   It could be extracted to your home directory.

4) You can use /usr/local/bin/gdb debugger instead of gdb installed debugger
   installed from base system. Lazarus works better with this version.

5) The lazbuild.cfg file has been removed, it is not necessary anymore. Now 
   we can use the following ports for aplications that depend of lazarus 
   and these can be built with an interface different than lazarus has compiled 
   by default:

   editors/lazarus-lcl-nogui
   editors/lazarus-lcl-gtk2
   editors/lazarus-lcl-qt

   You can added those ports if you want support for nogui, gtk2 or qt 
   interfaces. Please look at net-p2p/transmission-remote-gui like a example of
   how use it

6) Enjoy it ;)

###############################################################################
===>   ru-emkatic-0.26_1 depends on executable: lazbuild - found
===>   Returning to build of ru-emkatic-0.26_1
===>   ru-emkatic-0.26_1 depends on executable: fpcres - found
===>   ru-emkatic-0.26_1 depends on file: 
/usr/local/share/lazarus-1.4.2/lcl/units/i386-freebsd/gtk2/interfaces.ppu - not 
found
===>   Installing existing package /packages/All/lazarus-lcl-gtk2-1.6RC2.txz
[101i386-default-job-17] Installing lazarus-lcl-gtk2-1.6RC2...
the most recent version of lazarus-lcl-gtk2-1.6RC2 is already installed
===>   ru-emkatic-0.26_1 depends on file: 
/usr/local/share/lazarus-1.4.2/lcl/units/i386-freebsd/gtk2/interfaces.ppu - not 
found
*** Error code 1

Stop.
make: stopped in /usr/ports/russian/emkatic
_______________________________________________
freebsd-pkg-fallout@freebsd.org mailing list
https://lists.freebsd.org/mailman/listinfo/freebsd-pkg-fallout
To unsubscribe, send any mail to "freebsd-pkg-fallout-unsubscr...@freebsd.org"

Reply via email to